const PIZZA_TYPE_SEAFOOD = "PIZZA_TYPE_SEAFOOD";
const PIZZA_TYPE_HAWAII = "PIZZA_TYPE_HAWAII";
const PIZZA_TYPE_BACON = "PIZZA_TYPE_BACON";

export {
    PIZZA_TYPE_SEAFOOD,
    PIZZA_TYPE_HAWAII,
    PIZZA_TYPE_BACON
}
